Subject: Re: bug#10049: 24.0.91; Setting generated-autoload-file as local variable not working correctly

From: David Engster <[email-masked]>
Date: Thu, 17 Nov 2011 10:40:03 +0100

reopen 10049
thanks

> Glenn Morris writes:
> > The problem only occurs when the buffer-local value of
> > generated-autoload-file points to the same file as the global value.
> > This should be fixed, but in the meantime you can work around it by
> > simply not setting the buffer-local value (because setting it to the
> > global value is at best a no-op).

David Engster writes:
> I can confirm it is fixed; thank you!

I'm sorry, I first misread your statement in the sense that you fixed
the bug, and then performed the check on the wrong file... the bug is of
course still there.

-David